"""Module with constants used in uffc package."""

kB: float = 1.38e-5
"""Boltzmann's constant, in pN * um / K."""

T: float = 300.0
"""Default temperature in simulations, in K."""

kT: float = kB * T
"""kB * T, in pN * um."""

diff_ndc: float = 0.078
"""Experimentally measured diffusion coefficient of 
Ndc80 on the microtubule, in um^2 / s."""
